.aec2-link img {
    max-width:100%;
    height:auto;
}

.vid-text h2 {
     background: #d30251;
    padding: 10px;
    display: inline-block;
    max-width: 780px;
    font-size: 27px;
    margin-top:20px;
}

.vid-text h2 a {
    color:white;
    text-decoration:none;
}






.vid-wrap  {
   background: url(images/vid-wrap-banner2.jpg) top center no-repeat #000; 
}

.vid-wrap video {
    opacity: 0;
}

.home1 .vid-text {
    top: 303px;
}




.aec3-2 {
    background: url(images/aec3-2.jpg) top center no-repeat #010b1b;
    padding-top: 80px;
    padding-bottom: 40px;
}

@media (max-width: 959px) {
    .aec3-2 {
    background: url(images/aec3-2-sm.jpg) top 290px center no-repeat #010b1b;
    padding-top: 0;
    }
}



@media (max-width: 480px) {
    .aec1-2 {
        background: url(images/aec3-2-sm.jpg) top 770px center no-repeat #010b1b;
        padding-top: 0;
        background-size: 100%;
    }

    .big-space {
        height: 300px!important;
    }

}

.aec3-2 .aec1-2-text3 {
    text-align: center;
    margin-top: 380px;
}



.aec3-2 .aec1-2-text1 a {
    display: inline-block;
    color: #fff;
    border: none;
    transition: all 0.5s ease;
    cursor: pointer;
    background: #e77f0a;
    border-radius: 30px;
    border: none;
    vertical-align: middle;
    padding: 15px 30px;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
}




.aec2-2.emic {
    background:#010b1b;
}

.aec3-2.emic {
        background: url(https://aquacomms.com/wp-content/uploads/web-emic-map2.jpg) top center no-repeat #010b1b;
    padding-top: 80px;
    padding-bottom: 40px;
}

 @media (max-width: 959px) { 
     
    .aec3-2.emic {
        background: url(https://aquacomms.com/wp-content/uploads/web-emic-map-sm2.jpg) top 260px center no-repeat #010b1b;
        padding-top: 0px;
        padding-bottom: 40px;
    } 
 }
 



.single-article h2 {color: #0c344a;}
.single-article h3 {color: #00a0c5;}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe,
.videoWrapper video,
.videoWrapper .wp-video,
.videoWrapper .wp-video-shortcode   {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%!important;
  height: 100%;
}


/*---------- Video Embeds ---------*/

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 1200px;
  margin: 0 auto;
}

.video-container iframe, 
.video-container object, 
.video-container embed, 
.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.vid-wrap.vid-wrap-emic {
	background: url(https://aquacomms.com/wp-content/uploads/vid-wrap-banner-emic.jpg) top center no-repeat #000;
}


@media (max-width: 959px) {
	.home1 .vid-text {
		top:auto!important;
	}
	
	.home1 {
		background: url(https://aquacomms.com/wp-content/uploads/home1-emic-sm.jpg) top center no-repeat;
		height: auto;
		background-size: 100% auto;
	}
}




